@charset "utf-8";
/* CSS Document */


#navbar {
  width: 100%;
  position:static;
  top:-32px;
}

#navbar.affix {
   position: fixed;
   top: 0;
   left:0;
   width:100%;
   z-index:100001;
   background:#353365;
   box-shadow: 0 0 10px #333;
   -webkit-transition: all .6s ease-in-out;
 
}


#navbar.affix .whitelogo {
    padding: 0;
    position: absolute;
    top: 0;
    width: 10%;
    z-index: 10000;
} 

#navbar.affix-top .whitelogo {
	display:none;
	}


	#navbar.affix .whitelogo img {
	max-width:100%;
	height:auto;
	}
	
	
	
#footer > .container {
  
}

@media (min-width: 768px) {
  .navbar-nav.nav-justified > li{
      float:none;
  }
}
.navbar-nav {
  margin: 1px 1px; 
}  
  
/* customize nav style */
.navbar-custom {
    background-color: #2e2e2e;
	font-weight:700;
    text-transform:uppercase;
    border-width:0;
}
.navbar-custom  .navbar-nav>li>a {
	color: #ddd;
}
.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {
	background-color: #000;
}
.navbar-custom .dropdown-menu{
	right:0;
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-collapse.in { /*3.0.2 bug workaround*/
    overflow-y: visible;
}

.navbar-toggle {
	outline:0;
}

.divider {
	height:100px;
}

.panel {
	border-width:0;
}



@media (max-width: 767px) {
	
	
	
}

#map-canvas {
  	width: 100%; 
  	height: 300px;
	margin: 0;
	padding: 15px;
}

.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #ffcc33;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
} 
 